<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.prank.funny.pranks.pager.FragmentRecorder">

    <com.prank.funny.pranks.tools.MyTextView
        android:id="@+id/title_layout"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:layout_centerHorizontal="true"
        android:gravity="center"
        android:text="@string/tab2"
        android:textColor="@color/black"
        android:textSize="18sp"
        app:apply_font="true" />

    <ImageView
        android:id="@+id/menu"
        android:layout_width="35dp"
        android:layout_height="40dp"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="25dp"
        android:padding="3dp"
        android:src="@drawable/im_import_menu" />


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_import"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/title_layout" />


    <com.prank.funny.pranks.tools.MyTextView
        android:id="@+id/no_import_hint"
        android:layout_width="260dp"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:lineSpacingExtra="5dp"
        android:text="@string/import_sound"
        android:textColor="@color/color_CECECE"
        android:textSize="15sp"
        app:apply_font="false" />


</RelativeLayout>